.map {
    a {
        background-color: #F7152F;
        padding: 10px;
        color: #fff;
        border-radius: 5px;
        font-size: 13px;
        font-weight: 600;
    }
    a:hover {
        text-decoration: none !important;
    }
}
